Subject: symlinks_1.0-3

From: Michael Meskes <[email-masked]>
Date: Thu, 15 Aug 1996 16:21:10 +0200 (MET DST)

I'm not sure if anyone else volunteered to take over symlinks from Bill. But
since I wanted to recompile it anyway (to get rid of the AOUT binary) I can
as well provide a new bug-free version. If anyone else wants to maintain it
feel free to do so.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 15 Aug 96 14:15 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Michael Meskes <[email-masked]>
Source: symlinks
Version: 1.0-3
Binary:  symlinks
Architecture:  i386 source
Description: 
 symlinks: scan/change symbolic links
Changes: 
 symlinks (1.0-3) misc; urgency=LOW
 .
        * Mew maintainer
        * Made package architecture independent (Bug#3364)
        * Added 'Priority: optional' to control file
        * Recompiled for ELF (Bug#4144)
        * Corrected extended description (Bug#3614)
        * Manpage now gzipped
        * Binary is now dynamically linked
Files:
 617a5520bfd72af1faeebb51d6c60a73  5699  misc  -  symlinks_1.0-3.tar.gz
 c0e52f3cb1e643d02451de022d904826  2437  misc  -  symlinks_1.0-3.diff.gz
 a53d631801f0b32f0d21af6f709cb558  5108  misc  optional  symlinks_1.0-3_i386.deb

-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!                | /____/_/      /_/  /____/\___/_/  /____/